{% extends "base.html" %}
{% load staticfiles %}

{% block extra_head %}
  <script src="{% static 'js/knockout-3.3.0.js' %}"></script>
{% endblock %}

{% block jumbotron_content %}
<h1>Тест</h1>
  <p>На этой странице тестируются какие-то фишки. Лучше просто пройти мимо.</p>
{% endblock %}

{% block main_content %}
  <p>Иногда.</p>

{% endblock %}
